## Settings file was created by plugin HIFULoaderTweaks v1.1.5
## Plugin GUID: HIFU.HIFULoaderTweaks

[: Primary : Knuckleboom]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Decimal. Vanilla is 3.2
# Setting type: Single
# Default value: 1.7
Damage = 1.7

## Decimal. Vanilla is 0
# Setting type: Single
# Default value: 2.3
Third Hit Damage = 2.3

## Vanilla is 0
# Setting type: Single
# Default value: 13
Third Hit AoE = 13

## Vanilla is 1.66666667
# Setting type: Single
# Default value: 2.5
Fire Rate = 2.5

## Decimal. Vanilla is 0.05
# Setting type: Single
# Default value: 0.033
Barrier Gain per Hit = 0.033

[: Secondary : Grapple Fist]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Vanilla is 5
# Setting type: Single
# Default value: 5
Cooldown = 5

## Vanilla is 80
# Setting type: Single
# Default value: 80
Max Range = 80

[: Secondary :: Spiked Fist]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Vanilla is 250
# Setting type: Single
# Default value: 500
Mass Limit = 500

## Vanilla is 5
# Setting type: Single
# Default value: 5
Cooldown = 5

## Vanilla is 80
# Setting type: Single
# Default value: 80
Max Range = 80

[: Special : M551 Pylon]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Decimal. Vanilla is 1
# Setting type: Single
# Default value: 0.5
Damage = 0.5

## Vanilla is 25
# Setting type: Single
# Default value: 35
Area of Effect = 35

## Vanilla is 20
# Setting type: Single
# Default value: 20
Cooldown = 20

## Vanilla is 1
# Setting type: Single
# Default value: 3
Fire Rate = 3

## Vanilla is 0.5
# Setting type: Single
# Default value: 0.4
Proc Coefficient = 0.4

## Vanilla is 0
# Setting type: Int32
# Default value: 1
Bounce Count = 1

## Vanilla is 15
# Setting type: Single
# Default value: 6
Lifetime = 6

[: Special :: Thunderslam]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Decimal. Vanilla is 20
# Setting type: Single
# Default value: 4
Damage = 4

## Vanilla is 11
# Setting type: Single
# Default value: 13
Area of Effect = 13

## Vanilla is 8
# Setting type: Single
# Default value: 9
Cooldown = 9

## Vanilla is 0
# Setting type: Single
# Default value: 0.23
Y Axis Speed Coefficient = 0.23

## if Damage + Y Velocity * -1 * YVelocityCoeff >=
## Damage + YVelocityCoeff * 25,
## set the Damage to that
# Setting type: Boolean
# Default value: true
Damage Formula = true

[: Utility : Charged Gauntlet]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Decimal. Vanilla is ???
# Setting type: Single
# Default value: 5
Minimum Damage = 5

## Decimal. Vanilla is ???
# Setting type: Single
# Default value: 18
Maximum Damage = 18

## Vanilla is 2.5
# Setting type: Single
# Default value: 2
Charge Duration = 2

## Decimal. Vanilla is 0.3
# Setting type: Single
# Default value: 0.45
Speed Coefficient = 0.45

## Vanilla is 5
# Setting type: Single
# Default value: 5
Cooldown = 5

## Damage based on total charge, MinDamage and MaxDamage + SpeedCoeff * (Current velocity - 20~90, depending on total charge)
# Setting type: Boolean
# Default value: true
Damage Formula = true

Max Lunge Speed = 70

[: Utility :: Thunder Gauntlet]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Decimal. Vanilla is ???
# Setting type: Single
# Default value: 14
Damage = 14

## Vanilla is 0.4
# Setting type: Single
# Default value: 0.4
Charge Duration = 0.4

## Decimal. Vanilla is 0.3
# Setting type: Single
# Default value: 0.17
Speed Coefficient = 0.17

## Vanilla is 5
# Setting type: Single
# Default value: 5
Cooldown = 5

## Damage + SpeedCoeff * (Current velocity - 90)
# Setting type: Boolean
# Default value: true
Damage Formula = true

[:: Misc : Scrap Barrier]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Decimal. Vanilla is 1
# Setting type: Single
# Default value: 0.6
Fall Damage Reduction = 0.7

[:: Misc :: Base Stats]

## Vanilla is false
# Setting type: Boolean
# Default value: true
Enable? = true

## Vanilla is 160
# Setting type: Single
# Default value: 110
Base Max Health = 110

## Vanilla is 20
# Setting type: Single
# Default value: 0
Base Armor = 0

[Config]

## Disabling this would stop HIFULoaderTweaks from syncing config whenever a new version is found.
# Setting type: Boolean
# Default value: true
Enable Auto Config Sync = true

## DO NOT CHANGE THIS
# Setting type: String
# Default value: 1.1.5
Latest Version = 1.1.5

